.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.672000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.502565,-0.284497,0.284476,0.502565,0,0);-ms-transform:matrix(0.502565,-0.284497,0.284476,0.502565,0,0);-webkit-transform:matrix(0.502565,-0.284497,0.284476,0.502565,0,0);}
.m3{transform:matrix(0.503195,0.000000,0.000000,0.577493,0,0);-ms-transform:matrix(0.503195,0.000000,0.000000,0.577493,0,0);-webkit-transform:matrix(0.503195,0.000000,0.000000,0.577493,0,0);}
.m4{transform:matrix(0.503198,0.000000,0.000000,0.577493,0,0);-ms-transform:matrix(0.503198,0.000000,0.000000,0.577493,0,0);-webkit-transform:matrix(0.503198,0.000000,0.000000,0.577493,0,0);}
.m2{transform:matrix(0.503208,0.000000,0.000000,0.577493,0,0);-ms-transform:matrix(0.503208,0.000000,0.000000,0.577493,0,0);-webkit-transform:matrix(0.503208,0.000000,0.000000,0.577493,0,0);}
.m1{transform:matrix(0.577493,0.000000,0.000000,0.577493,0,0);-ms-transform:matrix(0.577493,0.000000,0.000000,0.577493,0,0);-webkit-transform:matrix(0.577493,0.000000,0.000000,0.577493,0,0);}
.m5{transform:matrix(0.601920,0.000000,0.000000,0.577493,0,0);-ms-transform:matrix(0.601920,0.000000,0.000000,0.577493,0,0);-webkit-transform:matrix(0.601920,0.000000,0.000000,0.577493,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.090140px;}
.ls4{letter-spacing:-0.078872px;}
.ls2{letter-spacing:-0.067648px;}
.ls7{letter-spacing:-0.017948px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.081125px;}
.ls3{letter-spacing:0.092393px;}
.ls6{letter-spacing:0.123941px;}
.ls12{letter-spacing:0.315910px;}
.ls10{letter-spacing:0.400450px;}
.lsd{letter-spacing:0.547271px;}
.ls8{letter-spacing:0.674078px;}
.lsc{letter-spacing:0.907669px;}
.lse{letter-spacing:0.907686px;}
.lsa{letter-spacing:0.992207px;}
.lsf{letter-spacing:1.119034px;}
.ls13{letter-spacing:1.161283px;}
.ls9{letter-spacing:1.245821px;}
.ls11{letter-spacing:2.785349px;}
.lsb{letter-spacing:4.220218px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.137462px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.027042px;}
.ws5{word-spacing:0.038309px;}
.ws7{word-spacing:0.067303px;}
.ws6{word-spacing:5.034274px;}
.ws2{word-spacing:5.597872px;}
.ws1{word-spacing:7.459072px;}
._0{margin-left:-7.755360px;}
._6{margin-left:-2.732881px;}
._1{margin-left:-1.059136px;}
._3{width:2.019096px;}
._2{width:4.754843px;}
._5{width:10.358296px;}
._4{width:95.024982px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,1,0);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:4.718800px;}
.fs7{font-size:8.383368px;}
.fs5{font-size:16.428000px;}
.fs6{font-size:16.428400px;}
.fs9{font-size:22.246800px;}
.fsa{font-size:22.247200px;}
.fs4{font-size:22.434400px;}
.fs3{font-size:22.534800px;}
.fs2{font-size:24.160000px;}
.fs1{font-size:32.192800px;}
.fs0{font-size:32.255450px;}
.y14{bottom:19.643790px;}
.y0{bottom:72.764104px;}
.y8{bottom:78.177859px;}
.y7{bottom:98.557293px;}
.y4{bottom:112.525529px;}
.y6{bottom:114.525086px;}
.y2{bottom:125.331457px;}
.y3{bottom:127.161416px;}
.y5{bottom:130.141511px;}
.y16{bottom:338.410833px;}
.yf{bottom:358.087515px;}
.yc{bottom:358.182385px;}
.y11{bottom:358.312416px;}
.ye{bottom:358.476484px;}
.y12{bottom:358.610633px;}
.y10{bottom:435.787938px;}
.yd{bottom:456.990044px;}
.yb{bottom:472.634195px;}
.ya{bottom:483.534819px;}
.y13{bottom:483.913423px;}
.y1{bottom:724.710864px;}
.y15{bottom:732.459410px;}
.y9{bottom:834.819354px;}
.y1a{bottom:848.102975px;}
.y1b{bottom:848.141517px;}
.y19{bottom:863.044733px;}
.y1c{bottom:863.115120px;}
.y17{bottom:863.115813px;}
.y18{bottom:863.121819px;}
.hb{height:4.746449px;}
.h9{height:6.107415px;}
.h7{height:10.858908px;}
.h8{height:10.859172px;}
.hd{height:16.952062px;}
.he{height:16.952366px;}
.h6{height:20.976164px;}
.h5{height:21.070038px;}
.h4{height:24.301562px;}
.h2{height:24.610908px;}
.h3{height:30.100268px;}
.hc{height:843.139618px;}
.h1{height:1148.055863px;}
.ha{height:1296.494635px;}
.h0{height:1316.138425px;}
.w3{width:783.080357px;}
.w1{width:788.855286px;}
.w2{width:936.356210px;}
.w0{width:956.000000px;}
.x12{left:0.000000px;}
.x10{left:19.643790px;}
.x16{left:150.870488px;}
.x0{left:167.472938px;}
.x4{left:222.640533px;}
.x17{left:224.076112px;}
.x3{left:225.235648px;}
.x2{left:226.625326px;}
.x1{left:266.561270px;}
.x18{left:273.949021px;}
.x13{left:318.339513px;}
.x5{left:329.132162px;}
.x6{left:358.230766px;}
.x14{left:390.735177px;}
.x7{left:579.557795px;}
.x11{left:636.707393px;}
.x8{left:637.854086px;}
.xc{left:655.181079px;}
.xd{left:680.789296px;}
.xb{left:701.515905px;}
.xa{left:716.305023px;}
.x15{left:726.314483px;}
.xf{left:728.300329px;}
.x9{left:740.361106px;}
.xe{left:742.048587px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.052029pt;}
.ls4{letter-spacing:-0.045525pt;}
.ls2{letter-spacing:-0.039047pt;}
.ls7{letter-spacing:-0.010359pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.046826pt;}
.ls3{letter-spacing:0.053330pt;}
.ls6{letter-spacing:0.071540pt;}
.ls12{letter-spacing:0.182346pt;}
.ls10{letter-spacing:0.231143pt;}
.lsd{letter-spacing:0.315889pt;}
.ls8{letter-spacing:0.389083pt;}
.lsc{letter-spacing:0.523914pt;}
.lse{letter-spacing:0.523923pt;}
.lsa{letter-spacing:0.572710pt;}
.lsf{letter-spacing:0.645915pt;}
.ls13{letter-spacing:0.670301pt;}
.ls9{letter-spacing:0.719097pt;}
.ls11{letter-spacing:1.607725pt;}
.lsb{letter-spacing:2.435942pt;}
.ws4{word-spacing:-0.079344pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.015609pt;}
.ws5{word-spacing:0.022112pt;}
.ws7{word-spacing:0.038848pt;}
.ws6{word-spacing:2.905822pt;}
.ws2{word-spacing:3.231135pt;}
.ws1{word-spacing:4.305434pt;}
._0{margin-left:-4.476453pt;}
._6{margin-left:-1.577440pt;}
._1{margin-left:-0.611341pt;}
._3{width:1.165438pt;}
._2{width:2.744532pt;}
._5{width:5.978888pt;}
._4{width:54.849150pt;}
.fs8{font-size:2.723728pt;}
.fs7{font-size:4.838944pt;}
.fs5{font-size:9.482368pt;}
.fs6{font-size:9.482599pt;}
.fs9{font-size:12.841024pt;}
.fsa{font-size:12.841255pt;}
.fs4{font-size:12.949308pt;}
.fs3{font-size:13.007260pt;}
.fs2{font-size:13.945338pt;}
.fs1{font-size:18.581932pt;}
.fs0{font-size:18.618093pt;}
.y14{bottom:11.338547pt;}
.y0{bottom:42.000000pt;}
.y8{bottom:45.124861pt;}
.y7{bottom:56.888027pt;}
.y4{bottom:64.950600pt;}
.y6{bottom:66.104760pt;}
.y2{bottom:72.342280pt;}
.y3{bottom:73.398547pt;}
.y5{bottom:75.118680pt;}
.y16{bottom:195.333333pt;}
.yf{bottom:206.690865pt;}
.yc{bottom:206.745625pt;}
.y11{bottom:206.820680pt;}
.ye{bottom:206.915381pt;}
.y12{bottom:206.992813pt;}
.y10{bottom:251.540147pt;}
.yd{bottom:263.778165pt;}
.yb{bottom:272.808089pt;}
.ya{bottom:279.100013pt;}
.y13{bottom:279.318547pt;}
.y1{bottom:418.308680pt;}
.y15{bottom:422.781200pt;}
.y9{bottom:481.864147pt;}
.y1a{bottom:489.531554pt;}
.y1b{bottom:489.553802pt;}
.y19{bottom:498.156052pt;}
.y1c{bottom:498.196680pt;}
.y17{bottom:498.197080pt;}
.y18{bottom:498.200547pt;}
.hb{height:2.739687pt;}
.h9{height:3.525247pt;}
.h7{height:6.267845pt;}
.h8{height:6.267998pt;}
.hd{height:9.784860pt;}
.he{height:9.785036pt;}
.h6{height:12.107603pt;}
.h5{height:12.161788pt;}
.h4{height:14.027049pt;}
.h2{height:14.205605pt;}
.h3{height:17.374106pt;}
.hc{height:486.666667pt;}
.h1{height:662.666667pt;}
.ha{height:748.346667pt;}
.h0{height:759.685213pt;}
.w3{width:452.000000pt;}
.w1{width:455.333333pt;}
.w2{width:540.472000pt;}
.w0{width:551.810547pt;}
.x12{left:0.000000pt;}
.x10{left:11.338547pt;}
.x16{left:87.083605pt;}
.x0{left:96.666667pt;}
.x4{left:128.509827pt;}
.x17{left:129.338454pt;}
.x3{left:130.007747pt;}
.x2{left:130.809880pt;}
.x1{left:153.861213pt;}
.x18{left:158.125480pt;}
.x13{left:183.748013pt;}
.x5{left:189.977613pt;}
.x6{left:206.773551pt;}
.x14{left:225.535347pt;}
.x7{left:334.525213pt;}
.x11{left:367.512400pt;}
.x8{left:368.174280pt;}
.xc{left:378.175554pt;}
.xd{left:392.956813pt;}
.xb{left:404.920372pt;}
.xa{left:413.456764pt;}
.x15{left:419.234301pt;}
.xf{left:420.380547pt;}
.x9{left:427.342120pt;}
.xe{left:428.316147pt;}
}
